"use client";
import { signOut } from "next-auth/react";
import { useEffect } from "react";

export default () => {
	useEffect(() => {
		signOut({
			callbackUrl: "/login",
		});
	}, []);
	return (
		<div className="card-body">
			<h1 className="text-5xl">logging out...</h1>
		</div>
	);
};
